<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
    <meta>
        <langDisable>1</langDisable>
    </meta>
    <sheets>
        <sDEF>
            <ROOT>
                <type>array</type>
                <el>
                    <source_path>
                        <TCEforms>
                            <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_redirects.source_path</label>
                            <config>
                                <type>input</type>
                                <size>150</size>
                                <max>200</max>
                                <eval>trim,required</eval>
                            </config>
                        </TCEforms>
                    </source_path>
                    <target>
                        <TCEforms>
                            <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_redirects.target</label>
                            <config>
                                <type>input</type>
                                <size>150</size>
                                <max>200</max>
                                <eval>trim,required</eval>
                            </config>
                        </TCEforms>
                    </target>
                    <target_statuscode type="array">
                        <TCEforms>
                            <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_redirects.target_statuscode</label>
                            <config>
                                <type>select</type>
                                <renderType>selectSingle</renderType>
                                <items type="array">
                                    <numIndex index="0" type="array">
                                        <numIndex index="0">permanently moved</numIndex>
                                        <numIndex index="1">301</numIndex>
                                    </numIndex>
                                    <numIndex index="1" type="array">
                                        <numIndex index="0">temporarily moved</numIndex>
                                        <numIndex index="1">307</numIndex>
                                    </numIndex>
                                </items>
                            </config>
                        </TCEforms>
                    </target_statuscode>
                </el>
            </ROOT>
        </sDEF>
    </sheets>
</T3DataStructure>